Bug 198968 - missing files when yum upgraded
missing files when yum upgraded
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: docbook-simple (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-15 00:40 EDT by Jim Cornette
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 21:24:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Cornette 2006-07-15 00:40:23 EDT
Description of problem:
After yum upgrading, docbook-simple and docbook-slides have missing files.

Version-Release number of selected component (if applicable):

docbook-simple-1.0-2.1.1

How reproducible:

Have docbook-slides installed, then do a normal upgrade of the package using yum
or pup.

Steps to Reproduce:
1. upgrade system
2. verify rpms
3. note missing files from packages
  
Actual results:

Missing files;
missing     /etc/sgml/docbook-simple.cat
missing     /usr/share/xml/docbook/simple/1.0
missing     /usr/share/xml/docbook/simple/1.0/sdbcent.mod
missing     /usr/share/xml/docbook/simple/1.0/sdbhier.mod
missing     /usr/share/xml/docbook/simple/1.0/sdbpool.mod
missing     /usr/share/xml/docbook/simple/1.0/sdocbook-custom.dtd
missing     /usr/share/xml/docbook/simple/1.0/sdocbook.css
missing     /usr/share/xml/docbook/simple/1.0/sdocbook.dtd
missing     /usr/share/xml/docbook/simple/1.0/sdocbookref-custom.dtd
missing     /usr/share/xml/docbook/simple/1.0/sdocbookref.dtd
missing     /usr/share/xml/docbook/simple/1.0/sinclist.mod
missing     /etc/sgml/docbook-slides.cat
missing     /usr/share/xml/docbook/slides/3.3.1
missing     /usr/share/xml/docbook/slides/3.3.1/VERSION
missing     /usr/share/xml/docbook/slides/3.3.1/browser
missing     /usr/share/xml/docbook/slides/3.3.1/browser/CTOCWidget.js
missing     /usr/share/xml/docbook/slides/3.3.1/browser/ChangeLog

Expected results:

No missing files when verifying rpms as root user

Additional info:
Comment 1 Jim Cornette 2006-11-13 21:24:09 EST
I have not seen missing files lately. I do not know if I fixed this problem
manually or it was fixed with other updates. Closing as fixed in erratta.

Note You need to log in before you can comment on or make changes to this bug.